[
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_scrubber_control_to_pressed_mtrl_005.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_scrubber_control_to_pressed_mtrl_005.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_spinner_mtrl_am_alpha.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_text_select_handle_left_mtrl_light.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_text_select_handle_left_mtrl_light.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\material_design_orange_break_pict_14_selector.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-xxxhdpi\\material_design_orange_break_pict_14_selector.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_switch_track_mtrl_alpha.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_switch_track_mtrl_alpha.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_ic_star_black_36dp.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_ic_star_black_36dp.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_ic_star_black_48dp.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_ic_star_black_48dp.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_48dp.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_48dp.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_text_select_handle_right_mtrl_dark.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_text_select_handle_right_mtrl_dark.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\material_design_orange_edt_10_np3_8_8_8_8_selector.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-xxxhdpi\\material_design_orange_edt_10_np3_8_8_8_8_selector.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_tab_indicator_mtrl_alpha.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_tab_indicator_mtrl_alpha.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_ic_star_black_16dp.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_ic_star_black_16dp.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\material_design_green_btn_std_5_np3_10_10_10_10_selector.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-xxxhdpi\\material_design_green_btn_std_5_np3_10_10_10_10_selector.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_btn_radio_to_on_mtrl_015.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_btn_radio_to_on_mtrl_015.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\material_design_green_edt_6_np3_8_8_8_8_selector.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-xxxhdpi\\material_design_green_edt_6_np3_8_8_8_8_selector.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_ic_menu_cut_mtrl_alpha.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\material_design_orange_btn_std_9_np3_10_10_10_10_selector.xml",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\res\\drawable-xxxhdpi\\material_design_orange_btn_std_9_np3_10_10_10_10_selector.xml"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_btn_radio_to_on_mtrl_000.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_btn_radio_to_on_mtrl_000.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_36dp.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_36dp.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_text_select_handle_right_mtrl_light.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_text_select_handle_right_mtrl_light.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_ic_menu_selectall_mtrl_alpha.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_ic_menu_selectall_mtrl_alpha.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_scrubber_control_to_pressed_mtrl_000.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_scrubber_control_to_pressed_mtrl_000.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_text_select_handle_left_mtrl_dark.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_text_select_handle_left_mtrl_dark.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_ic_menu_paste_mtrl_am_alpha.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_ic_menu_paste_mtrl_am_alpha.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_btn_check_to_on_mtrl_015.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_btn_check_to_on_mtrl_015.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_16dp.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_ic_star_half_black_16dp.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_btn_switch_to_on_mtrl_00001.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_btn_switch_to_on_mtrl_00001.9.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_ic_menu_share_mtrl_alpha.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_ic_menu_share_mtrl_alpha.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_btn_check_to_on_mtrl_000.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_btn_check_to_on_mtrl_000.png"
    },
    {
        "merged": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\res\\merged\\debug\\drawable-xxxhdpi-v4\\abc_btn_switch_to_on_mtrl_00012.9.png",
        "source": "D:\\My Mobile Projects\\SIB20\\Android\\Gen\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\26.1.0\\res\\drawable-xxxhdpi-v4\\abc_btn_switch_to_on_mtrl_00012.9.png"
    }
]